=== debian/control ===
Source: rust-chrono-tz
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4-dev <!nocheck>,
 librust-chrono-tz-build-0.0.2+default-dev <!nocheck>,
 librust-phf-0.10+uncased-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-tz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-tz
X-Cargo-Crate: chrono-tz
Rules-Requires-Root: no

Package: librust-chrono-tz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4-dev,
 librust-chrono-tz-build-0.0.2+case-insensitive-dev,
 librust-chrono-tz-build-0.0.2+default-dev,
 librust-chrono-tz-build-0.0.2+filter-by-regex-dev,
 librust-phf-0.10+uncased-dev,
 librust-serde-1-dev,
 librust-uncased-0.9-dev
Provides:
 librust-chrono-tz+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz+default-dev (= ${binary:Version}),
 librust-chrono-tz+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz+serde-dev (= ${binary:Version}),
 librust-chrono-tz+std-dev (= ${binary:Version}),
 librust-chrono-tz+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-0-dev (= ${binary:Version}),
 librust-chrono-tz-0+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0+default-dev (= ${binary:Version}),
 librust-chrono-tz-0+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0+std-dev (= ${binary:Version}),
 librust-chrono-tz-0+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-0.6-dev (= ${binary:Version}),
 librust-chrono-tz-0.6+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0.6+default-dev (= ${binary:Version}),
 librust-chrono-tz-0.6+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0.6+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0.6+std-dev (= ${binary:Version}),
 librust-chrono-tz-0.6+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-0.6.1-dev (= ${binary:Version}),
 librust-chrono-tz-0.6.1+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0.6.1+default-dev (= ${binary:Version}),
 librust-chrono-tz-0.6.1+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0.6.1+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0.6.1+std-dev (= ${binary:Version}),
 librust-chrono-tz-0.6.1+uncased-dev (= ${binary:Version})
Description: TimeZone implementations for rust-chrono from the IANA database - Rust source code
 This package contains the source for the Rust chrono-tz crate, packaged by
 debcargo for use with cargo and dh-cargo.
