## rust-chrono-tz 0.6.3

=== debian/changelog ===
rust-chrono-tz (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz 0.6.3 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 07:50:41 +0000
