=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4-dev <!nocheck>,
- librust-chrono-tz-build-0.0.2+default-dev <!nocheck>,
- librust-phf-0.10+uncased-dev <!nocheck>
+ librust-chrono-tz-build-0.0.3+default-dev <!nocheck>,
+ librust-phf-0.11+uncased-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Carlos F. Sanz <carlos@sanz.dev>
@@ -24,10 +24,10 @@
 Depends:
  ${misc:Depends},
  librust-chrono-0.4-dev,
- librust-chrono-tz-build-0.0.2+case-insensitive-dev,
- librust-chrono-tz-build-0.0.2+default-dev,
- librust-chrono-tz-build-0.0.2+filter-by-regex-dev,
- librust-phf-0.10+uncased-dev,
+ librust-chrono-tz-build-0.0.3+case-insensitive-dev,
+ librust-chrono-tz-build-0.0.3+default-dev,
+ librust-chrono-tz-build-0.0.3+filter-by-regex-dev,
+ librust-phf-0.11+uncased-dev,
  librust-serde-1-dev,
  librust-uncased-0.9-dev
 Provides:
@@ -51,13 +51,13 @@
  librust-chrono-tz-0.6+serde-dev (= ${binary:Version}),
  librust-chrono-tz-0.6+std-dev (= ${binary:Version}),
  librust-chrono-tz-0.6+uncased-dev (= ${binary:Version}),
- librust-chrono-tz-0.6.1-dev (= ${binary:Version}),
- librust-chrono-tz-0.6.1+case-insensitive-dev (= ${binary:Version}),
- librust-chrono-tz-0.6.1+default-dev (= ${binary:Version}),
- librust-chrono-tz-0.6.1+filter-by-regex-dev (= ${binary:Version}),
- librust-chrono-tz-0.6.1+serde-dev (= ${binary:Version}),
- librust-chrono-tz-0.6.1+std-dev (= ${binary:Version}),
- librust-chrono-tz-0.6.1+uncased-dev (= ${binary:Version})
+ librust-chrono-tz-0.6.3-dev (= ${binary:Version}),
+ librust-chrono-tz-0.6.3+case-insensitive-dev (= ${binary:Version}),
+ librust-chrono-tz-0.6.3+default-dev (= ${binary:Version}),
+ librust-chrono-tz-0.6.3+filter-by-regex-dev (= ${binary:Version}),
+ librust-chrono-tz-0.6.3+serde-dev (= ${binary:Version}),
+ librust-chrono-tz-0.6.3+std-dev (= ${binary:Version}),
+ librust-chrono-tz-0.6.3+uncased-dev (= ${binary:Version})
 Description: TimeZone implementations for rust-chrono from the IANA database - Rust source code
  This package contains the source for the Rust chrono-tz crate, packaged by
  debcargo for use with cargo and dh-cargo.
