## rust-chrono-tz 0.8.3

=== debian/changelog ===
rust-chrono-tz (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz 0.8.3 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the arbitrary feature, it fails to build if the
    std feature is not also enabled.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 16:28:58 +0000
