=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --all-features
Features: test-name=rust-chrono-tz:@
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-chrono-tz-dev:arbitrary
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --no-default-features --features case-insensitive
Features: test-name=librust-chrono-tz-dev:case-insensitive
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets
Features: test-name=librust-chrono-tz-dev:default
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --no-default-features --features filter-by-regex
Features: test-name=librust-chrono-tz-dev:filter-by-regex
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --no-default-features --features serde
Features: test-name=librust-chrono-tz-dev:serde
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --no-default-features --features std
Features: test-name=librust-chrono-tz-dev:std
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --no-default-features --features uncased
Features: test-name=librust-chrono-tz-dev:uncased
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz 0.8.3 --all-targets --no-default-features
Features: test-name=librust-chrono-tz-dev:
Depends: dh-cargo (>= 18), librust-chrono-0.4+alloc-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
