## rust-chrono-tz 0.8.6

=== debian/changelog ===
rust-chrono-tz (0.8.6-2) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz 0.8.6 from crates.io using debcargo 2.6.1
  * Extend fix-tests-no-default-features.patch so it really fixes the tests.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 19:02:53 +0000

rust-chrono-tz (0.8.6-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz 0.8.6 from crates.io using debcargo 2.6.1
  * Update fix-tests-no-default-features.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 14:09:48 +0000
