=== debian/control ===
Source: rust-chrono-tz
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4-dev (>= 0.4.24-~~) <!nocheck>,
 librust-chrono-tz-build-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-phf-0.11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-tz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-tz
X-Cargo-Crate: chrono-tz
Rules-Requires-Root: no

Package: librust-chrono-tz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.2-~~),
 librust-arbitrary-1+derive-dev (>= 1.2-~~),
 librust-chrono-0.4-dev (>= 0.4.24-~~),
 librust-chrono-tz-build-0.2+case-insensitive-dev (>= 0.2.1-~~),
 librust-chrono-tz-build-0.2+default-dev (>= 0.2.1-~~),
 librust-chrono-tz-build-0.2+filter-by-regex-dev (>= 0.2.1-~~),
 librust-phf-0.11+uncased-dev,
 librust-phf-0.11-dev,
 librust-serde-1-dev,
 librust-uncased-0.9-dev
Provides:
 librust-chrono-tz+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz+default-dev (= ${binary:Version}),
 librust-chrono-tz+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz+serde-dev (= ${binary:Version}),
 librust-chrono-tz+std-dev (= ${binary:Version}),
 librust-chrono-tz-0-dev (= ${binary:Version}),
 librust-chrono-tz-0+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz-0+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0+default-dev (= ${binary:Version}),
 librust-chrono-tz-0+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0+std-dev (= ${binary:Version}),
 librust-chrono-tz-0.8-dev (= ${binary:Version}),
 librust-chrono-tz-0.8+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz-0.8+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0.8+default-dev (= ${binary:Version}),
 librust-chrono-tz-0.8+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0.8+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0.8+std-dev (= ${binary:Version}),
 librust-chrono-tz-0.8.6-dev (= ${binary:Version}),
 librust-chrono-tz-0.8.6+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz-0.8.6+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0.8.6+default-dev (= ${binary:Version}),
 librust-chrono-tz-0.8.6+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0.8.6+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0.8.6+std-dev (= ${binary:Version})
Description: TimeZone implementations for chrono from the IANA database - Rust source code
 Source code for Debianized Rust crate "chrono-tz"
