## rust-chrono-tz 0.10.1

=== debian/changelog ===
rust-chrono-tz (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz 0.10.1 from crates.io using debcargo 2.7.6
  * Removed patch fix-tests-no-default-features.patch 

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 13 Mar 2025 11:29:33 +0100
