=== debian/control ===
Source: rust-chrono-tz
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4-dev (>= 0.4.25-~~) <!nocheck>,
 librust-chrono-tz-build-0.4+default-dev <!nocheck>,
 librust-phf-0.11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-tz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-tz
Homepage: https://github.com/chronotope/chrono-tz
X-Cargo-Crate: chrono-tz
Rules-Requires-Root: no

Package: librust-chrono-tz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.2-~~),
 librust-arbitrary-1+derive-dev (>= 1.2-~~),
 librust-chrono-0.4-dev (>= 0.4.25-~~),
 librust-chrono-tz-build-0.4+case-insensitive-dev,
 librust-chrono-tz-build-0.4+default-dev,
 librust-chrono-tz-build-0.4+filter-by-regex-dev,
 librust-phf-0.11+uncased-dev,
 librust-phf-0.11-dev,
 librust-serde-1-dev (>= 1.0.99-~~),
 librust-uncased-0.9-dev
Provides:
 librust-chrono-tz+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz+default-dev (= ${binary:Version}),
 librust-chrono-tz+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz+serde-dev (= ${binary:Version}),
 librust-chrono-tz+std-dev (= ${binary:Version}),
 librust-chrono-tz-0-dev (= ${binary:Version}),
 librust-chrono-tz-0+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz-0+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0+default-dev (= ${binary:Version}),
 librust-chrono-tz-0+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0+std-dev (= ${binary:Version}),
 librust-chrono-tz-0.10-dev (= ${binary:Version}),
 librust-chrono-tz-0.10+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz-0.10+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0.10+default-dev (= ${binary:Version}),
 librust-chrono-tz-0.10+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0.10+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0.10+std-dev (= ${binary:Version}),
 librust-chrono-tz-0.10.1-dev (= ${binary:Version}),
 librust-chrono-tz-0.10.1+arbitrary-dev (= ${binary:Version}),
 librust-chrono-tz-0.10.1+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-0.10.1+default-dev (= ${binary:Version}),
 librust-chrono-tz-0.10.1+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-0.10.1+serde-dev (= ${binary:Version}),
 librust-chrono-tz-0.10.1+std-dev (= ${binary:Version})
Description: TimeZone implementations for chrono from the IANA database - Rust source code
 Source code for Debianized Rust crate "chrono-tz"
